.position{ background-color:#f5f5f5; line-height:32px; width:955px; height:32px; margin:5px auto; padding-left:5px;}
.reg_form{}
.reg_form td{ padding:5px;}

.reg_txt{ font-size:14px;}
.reg_input{ float:left; width:240px; height:30px; line-height:30px; border:1px solid #ddd; color:#666; padding:5px;}
.reg_code{ float:left; width:120px; height:30px; line-height:30px; border:1px solid #ddd; color:#666; padding:5px;}
.getphcode{ width:120px; height:42px; line-height:40px; text-align: center; cursor: pointer; background-color:#f5f5f5; border: 1px solid #ddd;}
.reg_submit{ width:100px; height:45px; line-height:45px; border:0px solid #fff; background-color:#cc0000; color:#ffffff; font-size:14px; font-weight:bold; text-align:center; cursor:pointer;}

a.a_login{ display:block; width:100%; height:35px; line-height:35px; background-color:#cc0000; text-align:center; color:#ffffff; font-size:14px;}
a.a_login_blue{ display:block; width:100%; height:42px; line-height:42px; background-color:#00A2CA; text-align:center; color:#ffffff; font-size:14px;}

label.error{color:#cc0000; float:left; margin:5px 0px 5px 10px; display:block; background:url(../images/err.png) left no-repeat; padding:0px 0px 0px 15px;}
.reg_select{ border:1px solid #e2e2e2; padding:5px;}
#user_rs{ clear:both; line-height:34px; color:#F00; text-align:left;}

/*login*/
.login_input{ width:265px; padding:5px; height:30px; line-height:30px; border:1px solid #ccc;}
.login_submit{ width:100%; height:42px; line-height:42px; border:0px solid #fff; background-color:#23b7e5; color:#ffffff; font-size:14px; font-weight:bold; text-align:center; cursor:pointer;}
label.error{color:#cc0000; margin:5px 0px; display:block; background:url(../images/err.png) left no-repeat; padding:0px 0px 0px 15px;}
